Bug 1564283 - [abrt] __do_softirq: WARNING: CPU: 6 PID: 0 at kernel/rcu/tree.c:2792 rcu_process_callbacks+0x4cb/0x4e0 [NEEDINFO]
Summary: [abrt] __do_softirq: WARNING: CPU: 6 PID: 0 at kernel/rcu/tree.c:2792 rcu_pro...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:143cee5010f89946cd7ab3bc99f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 22:02 UTC by Sam
Modified: 2018-08-29 15:00 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:00:46 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (66.99 KB, text/plain)
2018-04-05 22:02 UTC, Sam
no flags Details

Description Sam 2018-04-05 22:02:22 UTC
Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 6 PID: 0 at kernel/rcu/tree.c:2792 rcu_process_callbacks+0x4cb/0x4e0
Modules linked in: binfmt_misc sunrpc fuse edac_mce_amd kvm ppdev wmi_bmof snd_hda_codec_via snd_hda_codec_generic snd_hda_codec_hdmi irqbypass crct10dif_pclmul crc32_pclmul snd_hda_intel joydev snd_hda_codec ghash_clmulni_intel snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm fam15h_power sp5100_tco k10temp snd_timer i2c_piix4 snd soundcore parport_pc parport wmi shpchp asus_atk0110 acpi_cpufreq amdgpu chash radeon i2c_algo_bit drm_kms_helper ttm ata_generic pata_acpi drm crc32c_intel serio_raw pata_atiixp r8169 mii
CPU: 6 PID: 0 Comm: swapper/6 Not tainted 4.15.6-300.fc27.x86_64 #1
Hardware name: System manufacturer System Product Name/M5A78L-M/USB3, BIOS 2101    12/02/2014
RIP: 0010:rcu_process_callbacks+0x4cb/0x4e0
RSP: 0018:ffff9715aed83f08 EFLAGS: 00010002
RAX: ffffffffffffd800 RBX: ffff9715aeda1980 RCX: 0000000000000001
RDX: 0000000000000003 RSI: ffff9715aed83f10 RDI: ffff9715aeda19b8
RBP: ffffffff9d25e900 R08: 0000000000000006 R09: 0000000000000000
R10: ffff9715aed83d28 R11: 0000000000000001 R12: ffff9715aeda19b8
R13: 7fffffffffffffff R14: 0000000000000246 R15: ffffffffffffffff
FS:  0000000000000000(0000) GS:ffff9715aed80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f32af1bc000 CR3: 0000000418768000 CR4: 00000000000406e0
Call Trace:
 <IRQ>
 __do_softirq+0xe7/0x2cb
 irq_exit+0xf1/0x100
 smp_apic_timer_interrupt+0x6c/0x120
 apic_timer_interrupt+0x87/0x90
 </IRQ>
RIP: 0010:native_safe_halt+0x2/0x10
RSP: 0018:ffffa53901937e50 EFLAGS: 00000246 ORIG_RAX: ffffffffffffff11
RAX: 0000000080000000 RBX: ffff97159c3c4c00 RCX: 0000000000000034
RDX: 4ec4ec4ec4ec4ec5 RSI: ffffffff9d2d6b80 RDI: ffff97159c3c4c64
RBP: ffff97159c3c4c64 R08: 00000000000003a8 R09: 00000000000002d5
R10: ffffa53901937e88 R11: 0000000000000302 R12: 0000000000000001
R13: 0000000000000001 R14: 0000000000000001 R15: 0000000149423664
 acpi_safe_halt.part.5+0xa/0x20
 acpi_idle_enter+0x107/0x2c0
 cpuidle_enter_state+0x6f/0x2e0
 do_idle+0x17b/0x1d0
 cpu_startup_entry+0x6f/0x80
 start_secondary+0x1a2/0x1f0
 secondary_startup_64+0xa5/0xb0
Code: ff 48 8b 05 90 f9 13 01 48 89 83 b0 00 00 00 e9 c8 fd ff ff 0f 0b e9 c8 fb ff ff 4c 89 f6 4c 89 e7 e8 aa b3 78 00 e9 18 fc ff ff <0f> 0b e9 f2 fd ff ff 0f 0b e9 e9 fc ff ff e8 d2 0d f9 ff 66 90

Comment 1 Sam 2018-04-05 22:02:39 UTC
Created attachment 1417906 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:03:51 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:00:46 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.